/*

Theme Name: Video Mojo
Author: Paul Nalewajk
Author URI: https://www.wwwebtek.com/
Version: 1.0.0
Template: pro

*/

@import url("https://use.typekit.net/lsr3ero.css");

:root {
	--color-prime: #8fc640; /* green */
	--color-second: #121311; /* black */
	--color-tert: #0274be; /* light blue #b7cede light light blue */
	--color-quart: #565656; /*  drak grey  */
	--color-quint: #F5F5F6; /*  light gray  */
	--color-sex: #130c0e; /*  almost black  */
}

html, body, .x-brand, .x-text {
	font-family: "massilia", sans-serif !important;
	font-weight: 300 !important;
	font-display: auto;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust:100%;
}

/*
font-style: italic;
font-weight: 500;
font-weight: 700;
*/

body {
    -webkit-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition:opacity 1s
}


a, a:hover {
    -webkit-transition: color 0.5s ease, background-color 0.5s ease, border-color 0.5s ease, box-shadow 0.5s ease;
    transition: color 0.5s ease, background-color 0.5s ease, border-color 0.5s ease, box-shadow 0.5s ease
}

@media only screen (max-width: 420px) {
	
}


 /* #Fonts
================================================== */

.three { font-weight: 300 !important; }
.five { font-weight: 500 !important; }
.seven { font-weight: 700 !important; }

.white, 
.white h1, 
.white h2, 
.white h3, 
.white h4, 
.white h5, 
.white h6, 
.white p,
.white .phone-mobile, .white .x-text {
		color:#fff !important;
}

.white a { color: rgba(255, 255, 255, .9) !important; }
.white a:hover { color: rgba(255, 255, 255, .5) !important; }

#text-small, .text-small {
	font-size:.8em !important;
	line-height:normal;
}

.green { color:#8fc640; }

 /* #Hero
================================================== */
.below { margin-top:-50px !important;border:3px solid #ff0000 !important; }

.hero-gradient { background:linear-gradient(rgba(0,0,0,0.7) 0%, rgba(255,255,255,0) 100%) !important; }



.hero {
	height: 40vh;
	animation: fadeIn 3s;
	-webkit-animation: fadeIn 3s;
	-moz-animation: fadeIn 3s;
	-o-animation: fadeIn 3s;
	-ms-animation: fadeIn 3s;
}

	@media only screen and (min-width: 420px) and (max-width: 427px) {
		.hero { height: 130vh; }
		.text-wrap { max-width: 730px; }
	}


@keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-moz-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-o-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-ms-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}


/* #Footer
================================================== */

 /* #Forms
 ================================================== */

.wpcf7 span.wpcf7-form-control-wrap { width: 100%; }

.wpcf7-not-valid-tip { position: absolute !important; left: -40px !important; top: 0 !important; width: 44px !important; height: 38px !important; padding: 0 !important; background: url("_img/contact-form-error.png") !important; overflow: hidden; text-indent: -9999px !important; padding: 0; border: none !important; }
.wpcf7-validation-errors { border: 0; display: none !important;text-shadow: 0 0 0 #000000 !important; }
.wpcf7-mail-sent-ok { border: none !important; margin: 25px 0 0 0 !important; padding: 7px 10px !important; background: #7DCC68 !important; color: #fff; font-size: 14px; text-align: center; }

.wpcf7-captchar { margin-bottom: 0; }

span.wpcf7-form-control-wrap { position: relative !important; display: inline-block; margin-bottom: 2px; }
span.wpcf7-form-control-wrap .wpcf7-text,
span.wpcf7-form-control-wrap .wpcf7-textarea { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom: 0; }

.wpcf7-submit { margin-bottom: 0; }


.wpcf7-checkbox label, .wpcf7-radio label {
	margin-top:-1em !important;
	/* height:14px; */
	line-height:normal !important;
}

input[type="radio"], input[type="checkbox"] {
    margin: 0.425em 0.425em;
    margin-top: 1px \9;
    line-height: normal;
    cursor: pointer;
}

input[type="submit"], input[type="reset"] {
	/* text-transform:lowercase; */
}

textarea { height:5em; }

.wpcf7-radio, .wpcf7-checkbox {  }


input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    font-weight: 400;
    font-size:.9em !important;
    color: #666666;
}
input::-moz-placeholder, textarea::-moz-placeholder {
    font-weight: 400;
    font-size:.9em !important;
    color: #666666;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    font-weight: 400;
    font-size:.9em !important;
    color: #666666;
}
input:-moz-placeholder, textarea:-moz-placeholder {
    font-weight: 400;
    font-size:.9em !important;
    color: #666666;
}

label { margin-top:20px; }

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}

.sr-only-focusable:active, .sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto
}


.x-btn, .button, .btn-primary,  .button-transparent {
/*
	font-weight: 600;
	font-size: 1.2rem !important;
	padding: 0.413em 1em 0.413em 1em !important;
	border-radius:1.5em !important;
	border:3px solid #8fc640 !important;
	text-shadow: 0 0px 0px rgba(255, 255, 255, 0.75) !important;
    text-decoration:none !important;
    white-space:none;
    box-shadow: none !important;
*/
	font-weight: 700 !important;
	font-size: 2.2rem !important;
	padding: 0.413em 1em 0.413em 1em !important;
	border-radius:1.5em !important;
	border:3px solid #8fc640 !important;
	text-shadow: 0 0px 0px rgba(255, 255, 255, 0.75) !important;
    text-decoration:none !important;
    white-space:none;
    box-shadow: none !important;
}

input[type="submit"], input[type="reset"] {
	font-weight: 700 !important;
	font-size: 1.2rem !important;
	padding: 0.413em 1em 0.413em 1em !important;
	border-radius:1.5em !important;
	border:3px solid #8fc640 !important;
	text-shadow: 0 0px 0px rgba(255, 255, 255, 0.75) !important;
    text-decoration:none !important;
    white-space:none;
    box-shadow: none !important;
}


.btn-home {
	font-weight: 700;
	font-size: 1.8rem !important;
	padding: 0.413em 1em 0.413em 1em !important;
	border-radius:1.5em !important;
	border:3px solid #8fc640 !important;
	text-shadow: 0 0px 0px rgba(255, 255, 255, 0.75) !important;
    text-decoration:none !important;
    white-space:none;
    box-shadow: none !important;
}
.x-btn:hover, .button:hover, .btn-primary:hover {
	border:3px solid #8fc640 !important;
	
}

@media (max-width: 600px) {
	.x-btn, .button, .btn-primary, input[type="submit"], input[type="reset"], .button-transparent {
		/* font-size: 1rem !important; */
	}
}



 /* #Misc
================================================== */

a.none { text-decoration:none !important; }

.grow {
	transition: .5s ease;
}
.grow:hover{
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	transition: .5s ease;
}
.grow .pad { padding:0em 1em; }


.image-box-bg { min-height: 35vh; }


	@media only screen and (min-width: 420px) and (max-width: 427px) {

	}


h1.entry-title { font-size:2em; }

.entry-wrap {
	margin-top:3em;
	font-family: "massilia", sans-serif !important;
	font-weight: 300 !important;
    padding: 0px;
    border-radius: 0px;
    box-shadow: 0 0em 0em 0 rgba(0, 0, 0, 0.135);
    background-color: transparent;
}

.entry-content a {
    text-decoration:underline;
}

.entry-featured { display:none; }

a.title {
	font-weight:500;
	text-decoration:none;
}

a.x-image img {
     transition: opacity 0.5s ease-in-out;
}
a.x-image img:hover {
    opacity:.65 !important;
    transition: opacity 0.5s ease-in-out;
}

.upper { text-transform:uppercase; }
.nowrap { white-space:nowrap; }


ul.display-posts-listing { 
	list-style:none;
	margin:0em;
}

li.listing-item {
	margin-bottom:3em;
	padding-bottom:2em;
	border-bottom:2px solid #f2f2f2;
}
li.listing-item:last-child {
	border-bottom:0px solid #f2f2f2;
}


.listing-item a.image {
	width:150px;
	height:150px;
	float:left;
	margin-right:1em;
	border:1px solid #f2f2f2;
}



.more-link {
 	margin-top:1em;
 	font-weight: 700 !important;
	font-size: 1rem !important;
	display: inline-block;
    position: relative;
    border: 2px solid #8fc640;
    border-radius: 2em;
    padding: .563em 1.125em .813em;
    cursor: pointer;
    line-height: 1.4;
    text-align: center;
    color: #8fc640;
    background-color: #121311;
    text-decoration:none !important;
}
.more-link:hover { color:#121311;background-color: #8fc640; }

.latest-posts { }


.x-frame-video-player { margin:0px auto !important;max-width:400px; }